diff -rupN phpMyAdmin-2.11.9.6-all-languages/themes/original/layout.inc.php phpMyAdmin-2.11.10.1-all-languages/themes/original/layout.inc.php
--- phpMyAdmin-2.11.9.6-all-languages/themes/original/layout.inc.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/themes/original/layout.inc.php	2010-08-20 13:47:14.000000000 +0700
@@ -4,7 +4,7 @@
  * configures general layout
  * for detailed layout configuration please refer to the css files
  *
- * @version $Id: layout.inc.php 10515 2007-07-22 16:22:54Z lem9 $
+ * @version $Id$
  * @package phpMyAdmin-theme
  * @subpackage Original
  */
diff -rupN phpMyAdmin-2.11.9.6-all-languages/themes.php phpMyAdmin-2.11.10.1-all-languages/themes.php
--- phpMyAdmin-2.11.9.6-all-languages/themes.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/themes.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: themes.php 10239 2007-04-01 09:51:41Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/TODO phpMyAdmin-2.11.10.1-all-languages/TODO
--- phpMyAdmin-2.11.9.6-all-languages/TODO	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/TODO	2010-08-20 13:47:14.000000000 +0700
@@ -1,4 +1,4 @@
-$Id: TODO 9537 2006-10-12 16:27:13Z nijel $
+$Id$
 
 phpMyAdmin - Todo
 =================
diff -rupN phpMyAdmin-2.11.9.6-all-languages/transformation_overview.php phpMyAdmin-2.11.10.1-all-languages/transformation_overview.php
--- phpMyAdmin-2.11.9.6-all-languages/transformation_overview.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/transformation_overview.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: transformation_overview.php 10146 2007-03-20 14:16:18Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/transformation_wrapper.php phpMyAdmin-2.11.10.1-all-languages/transformation_wrapper.php
--- phpMyAdmin-2.11.9.6-all-languages/transformation_wrapper.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/transformation_wrapper.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: transformation_wrapper.php 10240 2007-04-01 11:02:46Z cybot_tm $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/user_password.php phpMyAdmin-2.11.10.1-all-languages/user_password.php
--- phpMyAdmin-2.11.9.6-all-languages/user_password.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/user_password.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: user_password.php 10501 2007-07-18 15:32:08Z lem9 $
+ * @version $Id$
  */
 
 /**
diff -rupN phpMyAdmin-2.11.9.6-all-languages/view_create.php phpMyAdmin-2.11.10.1-all-languages/view_create.php
--- phpMyAdmin-2.11.9.6-all-languages/view_create.php	2009-10-13 05:28:01.000000000 +0700
+++ phpMyAdmin-2.11.10.1-all-languages/view_create.php	2010-08-20 13:47:14.000000000 +0700
@@ -2,7 +2,7 @@
 /* vim: set expandtab sw=4 ts=4 sts=4: */
 /**
  *
- * @version $Id: view_create.php 11343 2008-06-24 14:11:54Z lem9 $
+ * @version $Id$
  */
 
 /**
